[SmartScreenSpecific]
Path=\Microsoft\Windows\AppID
OS=8,8.1,10
Profiles=G,E
[AitAgent]
Path=\Microsoft\Windows\Application Experience
OS=7
Profiles=H,O,G,E
[ProgramDataUpdater]
Path=\Microsoft\Windows\Application Experience
OS=7
Profiles=H,O,G,E
[Proxy]
Path=\Microsoft\Windows\Autochk
OS=7,8,8.1,10
Profiles=H,O,G,E
[SystemTask]
Path=\Microsoft\Windows\CertificateServicesClient
OS=Vista,7,8,8.1,10
Profiles=G,E
[UserTask]
Path=\Microsoft\Windows\CertificateServicesClient
OS=Vista,7,8,8.1,10
Profiles=G,E
[UserTask-Roam]
Path=\Microsoft\Windows\CertificateServicesClient
OS=Vista
Profiles=G,E
[Consolidator]
Path=\Microsoft\Windows\Customer Experience Improvement Program
OS=Vista,7,8,8.1,10
Profiles=H,O,G,E
[OptinNotification]
Path=\Microsoft\Windows\Customer Experience Improvement Program
OS=Vista
Profiles=H,O,G,E
[KernelCeipTask]
Path=\Microsoft\Windows\Customer Experience Improvement Program
OS=7
Profiles=H,O,G,E
[UsbCeip]
Path=\Microsoft\Windows\Customer Experience Improvement Program
OS=7
Profiles=H,O,G,E
[ScheduledDefrag]
Path=\Microsoft\Windows\Defrag
OS=Vista
Profiles=H,O,G,E
[WinSAT]
Path=\Microsoft\Windows\Maintenance
OS=7
Profiles=H,O,G,E
[HotStart]
Path=\Microsoft\Windows\MobilePC
OS=Vista,7,8,8.1,10
Profiles=O,G,E
[TMM]
Path=\Microsoft\Windows\MobilePC
OS=Vista
Profiles=H,O,G,E
[LPRemove]
Path=\Microsoft\Windows\MUI
OS=Vista,7
Profiles=H,O,G,E
[NAPStatus UI]
Path=\Microsoft\Windows\NetworkAccessProtection
OS=Vista
Profiles=E
[AnalyzeSystem]
Path=\Microsoft\Windows\Power Efficiency Diagnostics
OS=7
Profiles=H,O,G,E
[RACAgent]
Path=\Microsoft\Windows\RAC
OS=Vista
Profiles=H,O,G,E
[RacTask]
Path=\Microsoft\Windows\RAC
OS=7,8,8.1,10
Profiles=H,O,G,E
[CrawlStartPages]
Path=\Microsoft\Windows\Shell
OS=Vista
Profiles=G,E
[FamilySafetyRefresh]
Path=\Microsoft\Windows\Shell
OS=8,8.1,10
Profiles=O,G,E
[QueueReporting]
Path=\Microsoft\Windows\Windows Error Reporting
OS=Vista,7,8,8.1,10
Profiles=G,E
[MP Scheduled Scan]
Path=\Microsoft\Windows Defender
OS=Vista,7
Profiles=G,E
[CacheTask]
Path=\Microsoft\Windows\Wininet
OS=8,8.1,10
Profiles=E
[WSRefreshBannedAppsListTask]
Path=\Microsoft\Windows\WS
OS=8,8.1,10
Profiles=E
[GoogleUpdateTaskMachineCore]
Path=\
OS=Vista,7
Profiles=G,E
[GoogleUpdateTaskMachineUA]
Path=\
OS=Vista,7
Profiles=G,E